@font-face {

     font-family:'fontawesome-webfont';

     src:local('fontawesome-webfont');

     src:url('../fonts/fontawesome-webfont.ttf');

     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),

     url('../fonts/fontawesome-webfont.woff') format('woff'),

     url('../fonts/fontawesome-webfont.ttf') format('truetype'),

     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');

}



* {margin: 0;padding: 0;}

body {color:#000000;font-family: 'Sintony', sans-serif;margin: 0;padding: 0;font-size:14px;background-color:#fff;font-weight: 400;}

ul, li{margin: 0;padding:0px;}

a, input {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}

select {text-indent: 1px;text-overflow: '';}

select::-ms-expand {display: none;}

p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:22px;color:#000000;}

h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;}

br {margin: 0;width: 0;}

.clear{ clear:both;}

.large_small{padding: 0px;}

.large_small p{font-size: 28px;color: #565353;font-weight: 700;line-height: initial;padding: 20px 0;text-align: center;}

.large_small p span{color: #000;}

.large_small p span a{color: #000;}

.large_small p span a:hover{color:#84ce03;}

.last_footer{padding: 0px;background-color:#000;}

.main_in_foot{padding: 0px;display: table;}

.footer1{display: table-cell;width: 252px;border-right: 1px solid #333333;}

.footer2{padding: 0px 15px 30px 65px;display: table-cell;border-right: 1px solid #333333;width: 340px;vertical-align: top;}

.footer3{padding: 0px 15px 0 70px;display: table-cell;border-right: 1px solid #333333;width: 245px;vertical-align: top;}

.footer4{padding: 0px 0 0 69px;display: table-cell;width: 356px;vertical-align: top;}

.social_icon{padding: 13px 0 20px 0;border-bottom: 1px solid #333333;}

.social_icon li{padding: 0px;margin: 0px 20px 0 0;list-style: none;display: inline-block;font-size: 25px;}

.social_icon li a{color: #aeaeae;}

.social_icon li:hover:nth-child(1) a{color: #2b3990;}

.social_icon li:hover:nth-child(2) a{color: #27a9e0;}

.social_icon li:hover:nth-child(3) a{color: #e52d27;}

.social_icon li:hover:nth-child(4) a{color: #dc4335;}

.footer1{padding: 40px 0  35px 0;}

.footer1 a{display: inline-block;}

.footer1 h4{font-family: 'Oswald', sans-serif;font-weight: 700;color: #999999;font-size: 14px;line-height: 20px;text-transform: uppercase;padding: 17px 70px 0 0;text-align: center;}

.foot_title{padding: 0px;font-size: 24px;color: #c5c3c3;font-weight: 400;margin-top: 50px;}

.footer_menu{padding: 0px;margin: 16px 0 0 0;}

.footer_menu ul{padding: 0px;margin: 0px;}

.footer_menu ul li{padding: 3px 0 3px 11px;margin: 0px;list-style: none;font-size:14px;font-weight: 400;text-indent: -11px;}

.footer_menu ul li a{color: #c5c3c3;}

.footer_menu ul li a:hover{color: #898989;}

.footer_menu ul li.active>a {color: #898989;}

.footer_menu ul li.current-menu-item>a{color: #898989;}

.footer_menu ul li a:before{    content: "\f105";font-family:'fontawesome-webfont';font-size: 14px;margin-right: 7px;}

.addrss_bx{padding: 18px 0 0 0;}

.add_main{padding: 5px 0;width: 100%;}

.add_img{padding: 0px 8px 0 0;vertical-align: top;float: left;width: 12%;}

.add_img img{margin:0px;}

.add_txt{margin:0px;vertical-align: top;float: left;}

#loc1:before{content: url('../images/add-con1.png');position: relative;top:0;margin-right: 14px;float: left;}

#loc2:before{content: url('../images/add-con2.png');position: relative;top: -2px;margin-right: 12px;}

#loc3:before{content: url('../images/add-con3.png');position: relative;top: -1px;margin-right: 12px;}

.add_txt p{margin:0px;font-size: 14px;color:#c5c3c3;line-height: 20px;padding: 0px;font-weight: 400;}

.add_txt p a{margin:0px;font-size: 14px;color: #c5c3c3;display: inline-block;vertical-align: top;}

.add_txt p a:hover{color: #898989;}

.copright_area{padding: 0;border-top: 1px solid #333333;background-color: #000;position: relative;}

.main_copy{padding: 26px 0;}

.left_copy{padding:0px;}

.right_copy{padding: 0px 21px;}

.left_copy p{font-size: 14px;line-height: 20px;color: #aeaeae;padding: 3px 0 0 0;}

.right_copy p{font-size: 14px;line-height: 20px;color: #aeaeae;padding:0px;float: right;}

.right_copy p img{display: inline-block;position: relative;z-index: 9;}

.arrow_up{padding: 0;position: fixed;bottom: 0;right: 0px;height: 40px;z-index: 99;left: 0;}

.arrow_up a{padding:0px;width: 80px;background-color:#202020;display: none;height: 40px; margin: auto;border-top-left-radius: 100px;border-top-right-radius: 100px;}

.show1 {display: block !important;}

.arrow_up a:hover{background-color: rgba(132, 206, 3, 0.7);}

.arrow_up a img{margin: auto;padding: 18% 0;padding: 13% 0 5% 0;height: 40px;}

.contact_us_hm{padding: 60px 0 77px 0;background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;    border-bottom: 3px solid #e5e5e5;}

.contact_us_hm:after{background-color: rgba(234, 234, 234, 0.94);content: '';height: 100%;display: block;width: 100%;top:0;\: 0;position: absolute;}

.in_cont_hm{padding: 0px;position: relative;z-index: 99;}

.in_cont_hm h2{font-size: 30px;color: #000;text-transform: uppercase;text-align: center;font-weight: 700;}

.in_cont_hm p{font-size: 17px;color: #000;text-align: center;font-weight: 400;padding: 10px 0 0 0;}

.form_hm{padding: 30px  60px 0;}

.frm_field{padding: 0px 10px;margin-bottom: 19px;}

.full_form_field{padding: 0px 10px;}

.con_input{width: 100%;height: 45px;float: left;font-weight: 700;outline: none;background-color: #fff;padding: 0 12px;font-size: 14px;color: #000000;border: 1px solid #c7c7c7;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;margin-bottom: 0;}

#con_input1{width: 100%;height: 45px;float: left;font-weight: 700;outline: none;background-color: #fff;padding: 0 12px;font-size: 14px;color: #000000;border: 1px solid #c7c7c7;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;margin-bottom: 0;}

.con_input1{width: 100%;height: 45px;float: left;font-weight: 700;outline: none;background-color: #fff;padding: 0 12px;font-size: 14px;color: #000000;border: 1px solid #c7c7c7;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;margin-bottom: 0;}

.txt_are_con{width: 100%;height: 108px;float: left;font-weight: 700;outline: none;background-color: #fff;padding: 12px;font-size: 14px;color: #000000;border: 1px solid #c7c7c7;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;margin-bottom: 16px;resize: none;}

.con_input::-webkit-input-placeholder {color:#000000;}

.con_input::-moz-placeholder { color:#000000;}

.con_input:-ms-input-placeholder { color:#000000;}

.con_input:-moz-placeholder {color:#000000;}

.txt_are_con::-webkit-input-placeholder {color:#000000;}

.txt_are_con::-moz-placeholder { color:#000000;}

.txt_are_con:-ms-input-placeholder { color:#000000;}

.txt_are_con:-moz-placeholder {color:#000000;}

.btn_con_sub{padding: 0;font-size: 18px;color: #fff;background-color: #000;width: 170px;height: 46px;text-transform: uppercase;border: 0px;outline: none;font-weight: 700;margin: 0 auto;display: block;clear: both;}

.btn_con_sub:hover{background-color:#84ce03; }

.video_sec_hm{padding: 70px 0;}

.main_hm_video{padding: 0px;position: relative;}

.left_hm_video{padding: 0px 50px 0 0;}

.right_hm_video{padding: 0px  0 0 0px;position: absolute;background-size: cover;background-repeat: no-repeat;background-position: center bottom;height: 100%;float: right;right:0;}

.right_hm_video img{width: 100%;}

.left_hm_video h1{font-size: 27px;line-height: 33px;color: #000000;font-weight: 700;}

.left_hm_video p{font-size: 14px;line-height: 21px;color: #000000;font-weight:400;}

.left_hm_video p a{color: #000;}

.left_hm_video p a:hover{color:#84ce03 !important;}

#video_player { display: none;position: relative;background-color: #000; }

.right_bdy_hm{padding: 0px;background-repeat: no-repeat;background-position: center;background-size: cover;height: 367px;position: relative;display: table;width: 100%;}

.right_bdy_hm:after{content: '';background-color: rgba(51, 51, 51, 0.9);position: absolute;top:0;width: 100%;height: 100%;display: block;left: 0;right: 0;}

#video_player iframe{height:365px !important;width: 100% !important;}

.right_bdy_hm span {display: table-cell;vertical-align: middle;}

#close-button {position: absolute;color: #000;font-size: 25px;right: 0;background-color: #fff;padding: 6px 15px;}

.right_bdy_hm span a{color: rgba(51, 51, 51, 0.9);height: 81px;width: 81px;background-color: rgba(255, 255, 255, 0.5);border-radius: 100%;position: relative;z-index: 99;display: block;padding: 19px 0 0 8px;margin: auto;text-align: center;outline: none;font-size: 32px;}

.services_back{padding: 65px 0;background-position: center;background-size: cover;background-repeat: no-repeat;position: relative;}

.services_back:after{background-color: rgba(247, 247, 247, 0.95);position: absolute;top:0;right: 0;left: 0;width: 100%;height: 100%;display: block;content: '';}

.services_in{padding: 0px;position: relative;z-index: 99;}

.services_in ul{padding: 0px;margin: 0 -12px;}

.services_in ul li{padding: 12px;margin:0px;list-style: none;float: left;width: 33.33%;}

.ser_img_hm{padding: 0px 14%;background-position: center;background-size: cover;background-repeat: no-repeat;height:191px;display: table;width: 100%;position: relative;}

.ser_txt_hm{padding: 0px;background-color: #fff;}

/*.title_ser{padding: 9px 20px;font-size: 16px;color: #000;font-weight: 700;float: left; max-width: 270px; min-height: 67px;}*/
.title_ser {
    padding: 9px 22px;
    font-size: 16px;
    color: #000;
    font-weight: 700;
    float: left;
    max-width: 270px; 
    min-height: 65px;
    vertical-align: bottom;
}

/*.title_link{padding: 16px 8px 12px;width: 70px;float: right;background-color: #000;color: #fff;line-height: 15px;font-size: 15px;text-transform: uppercase;position: relative;}*/
.title_link{padding: 25px 8px 25px;width: 70px;float: right;background-color: #000;color: #fff;line-height: 15px;font-size: 15px;text-transform: uppercase;position: relative;}


/*.title_link:before {width: 0;height: 0;border-bottom: 43px solid #000;border-left: 23px solid transparent;content: '';position: absolute;top: 0;left: -23px;}*/
.title_link:before {width: 0;height: 0;border-bottom: 65px solid #000;border-left: 23px solid transparent;content: '';position: absolute;top: 0;left: -23px;}


.services_in ul li:hover .ser_txt_hm{background-color: #000;color: #fff;}

.services_in ul li:hover .title_ser{color: #fff;}

.services_in ul li:hover .title_link{background-color: #fff;color: #000;}

/*.services_in ul li:hover  .title_link:before{border-bottom: 43px solid #fff;}*/
.services_in ul li:hover  .title_link:before{border-bottom: 65px solid #fff;}

#get_ser_quote{}

#get_ser_quote:after{padding:0px;background-color: rgba(0, 0, 0, 0.7);position: absolute;top: 0;left: 0;right: 0;width: 100%;height: 100%;content: '';}

#get_ser_quote h3{font-size: 18px;line-height: 24px;font-weight: 700;color: #fff;text-transform: uppercase;display: table-cell;vertical-align: middle;text-align: center;position: relative;z-index: 99;}

.header_area{padding: 0px;}

.banner_area{padding: 0px;position: relative;}

.banner_img{background-position: center;background-size: cover;background-repeat: no-repeat;position: relative;height: 523px;}

.banner_sider_bar{padding:0px;position: absolute;top: 0;left: 0;}

.banner_area .carousel-indicators li {display: inline-block;width: 13px;height: 13px;margin: 0px 2px;text-indent: -999px;cursor: pointer;background-color: #fff;border:0;border-radius: 10px;}

.banner_area .carousel-indicators .active{background-color: #84ce03;}

.header_area{padding: 0px;background-color: #000;height: 97px;}

.left_head{padding: 9px 15px 4px;}

.left_head a{padding:0px;display: inline-block;}

.center_head{padding:15px 0px 0px 0px;}

.right_head{padding: 0px;}

.main_menu{padding: 0px;}

.main_menu ul{padding: 0px 0 0 5%;text-align: left;}

.main_menu ul li{padding: 23px 20px;font-size: 16px;list-style: none;display: inline-block;position: relative;}

.main_menu ul>li>ul.sub-menu {position: absolute;background-color: #4d4d4d;top: 70px;width: 265px;z-index: 999;text-align: left;display: none;}

.main_menu ul li:hover ul.sub-menu{display: block;}

.main_menu ul li>a:hover{color: #898989;}

.main_menu ul>li>ul.sub-menu>li{padding:0px;font-size: 14px;width: 100%;border-bottom: 1px solid #2e2e2e;}

.main_menu ul>li>ul.sub-menu>li>a{padding: 10px 18px;display: block;text-indent: -11px;}

.main_menu ul>li>ul.sub-menu>li>a:before {content: "\f105";font-family: 'fontawesome-webfont';font-size: 18px;margin-right: 5px;left: -5px;position: relative;}

.main_menu ul li a{color: #fff;}

.main_menu ul li.current-menu-item>a{color: #898989;}

.title_tag{padding: 17px 10px;float: left;background-color: #4d4d4d;width: 190px;text-align: center;}

.title_tag h3{padding: 14px 0px 13px 0px;font-size: 14px;line-height: 18px;font-weight: 700;color: #999999;text-transform: uppercase;}

.social_icon_up{padding:10px 0px 0px 0px;float: left;width: 191px;}

.social_icon_up ul{padding: 26px 0 0 0;text-align: center;}

.social_icon_up ul li{padding: 0px 7px;margin: 0;list-style: none;display: inline-block;font-size: 18px;}

.social_icon_up ul li a{color: #aeaeae;}

.social_icon_up ul li:hover:nth-child(1) a{color: #2b3990;}

.social_icon_up ul li:hover:nth-child(2) a{color: #27a9e0;}

.social_icon_up ul li:hover:nth-child(3) a{color: #e52d27;}

.social_icon_up ul li:hover:nth-child(4) a{color: #dc4335;}

.social_icon_up ul li:hover:nth-child(5) a{color: #ef712b;}

.Call_ar{padding:0px;float: left;}

.Call_ar a{padding: 29px 10px 31px;font-size: 24px;background-color: #e4e4e5;display: inline-block;color: #000;font-weight: 400;width: 240px;text-align: center;}

.Call_ar a:before{content: "\f095";font-family:'fontawesome-webfont';font-size: 26px;position: relative;margin-right: 8px;font-weight: 700;top: 1px;}

.Call_ar a:hover{background-color: #000;color: #e4e4e5;}

.lef_head_n{float: right;}

.cmn_banner{background-repeat: no-repeat;background-size: cover;background-position: center;position:relative;min-height: 180px;padding: 49px 0;text-align: center;}

.cmn_banner:before{position: absolute;top:0;background-color: rgba(0, 0, 0, 0.5);display: block;height: 100%;width: 100%;}

.title_banner{padding: 0px 15px;border-left: 1px solid #6ea502;border-right: 1px solid #6ea502;z-index: 99;display: inline-block;position: relative;}


.title_banner h1{color: #fff;font-size: 24px;text-transform: uppercase;padding: 0 0 14px 0;}

.breadcrumbs{padding:0px;}

.breadcrumbs ul{padding: 14px 0 8px 0;margin: 0px;}

.breadcrumbs ul li{padding:0px;display: inline-block;vertical-align: top;list-style: none;font-size: 12px;color: #999999;text-transform: uppercase;}

.breadcrumbs ul li a{color: #fff;}

.breadcrumbs ul li a:hover{color: #999999;}

.mid_line{padding:0px;position: absolute;height: 1px;width: 100%;background-color: #6ea502;left: 0;right: 0;}

.mid_line:before{content: url(../images/left_leaf.png);position: absolute;left: -40px;top: -17px;}

.mid_line:after{content: url(../images/right_leaf.png);position: absolute;right: -40px;top: -17px;}

.map_area{padding:0px;border-top: 2px solid #fff;}

.map_area img{padding:0px;width: 100%;}

.location_area{padding:65px 0px;}

.location_main{padding: 65px 60px  0;}

.sub_location{    border-right: 2px solid #f4f4f4;}

.sub_location:last-child {border: 0px;}

.img_loc{padding:0px;height: 47px;}

.img_loc img{margin: 0 auto;}

.location_area h2{font-size: 30px;color: #000;text-align: center;text-transform: uppercase;font-weight: 700;}

.loc_txt{padding: 15px 0 0;text-align: center;}

.loc_txt h3{font-size: 18px;font-weight: 700;padding: 0 0 8px 0;}

.loc_txt p{font-size: 14px;font-weight: 700;line-height: 20px;color: #747474;padding: 0 12%;}

.loc_txt p a{color: #747474;}

.loc_txt p a:hover{color: #000;}

.gallery_area{padding:75px 0;border-bottom: 2px solid #e8e8e8;}

.gallery_title_area{text-align: center;width: 100%;float: left;border-bottom: 1px solid #f1f1f1;}

.gallery_title_area h2{font-size: 30px;font-weight: 700;text-transform: uppercase;padding: 0 0 8px 0;}

.gallery_title_area p{font-size: 17px;color: #000;padding: 0px 0 21px 0;}

.gallery_tabs {padding: 25px 0 0 0;}

.gallery_tabs .nav-tabs {border-bottom: 0;text-align: center;}

.gallery_tabs .nav-tabs>li {float: none;margin-bottom: 0;display: inline-block;}

.gallery_tabs .nav-tabs>li>a {margin-right: 2px;border: 0;border-radius: 0;background-color: #e8e8e8;font-size: 18px;font-weight: 700;text-transform: uppercase;color: #000;padding: 11px 23px;}

.gallery_tabs .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border:0px;background-color: #000;color: #fff;}

.gallery_tabs .nav-tabs>li>a:hover{background-color: #000;color: #fff;}

.img_gallery{padding: 20px 0 0 0;}

.in_gal_img{padding:2px;}

.single_gal_img{padding:0px;background-repeat: no-repeat;background-size: cover;background-position: center;height: 246px;position: relative;overflow: hidden;width: 100%;}

.single_gal_img span{z-index: 99;text-align: center;position: absolute;height: 100%;background-color: rgba(0, 0, 0, 0.78);width: 100%;content: '';left: 0;right: 0;top: 0;transform: translateY(246px);-webkit-transform: translateY(246px);-ms-transform: translateY(246px);-moz-transform: translateY(246px);-0-transform: translateY(-246px);-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}

.single_gal_img span:before{content: '';width: 3px;height: 56px;background-color: #fff;display: inline-block;position: absolute;margin: auto;top: 95px;}

.single_gal_img span:after{content: '';width: 56px;height: 3px;background-color: #fff;display: inline-block;position: absolute;left: 0;right: 0;top: 121px;margin: auto;}

.single_gal_img:hover span {transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}

.main_video_sec{padding:0px;}

.left_video_sec{padding: 26px 11px;}

.vide_img{padding:0px;background-repeat: no-repeat;background-position: center top;background-size: cover;height: 367px;position: relative;}

.vide_img:after{background-color: rgba(0, 0, 0, 0.8);content:'';position: absolute;top:0;width: 100%;height: 100%;display: block;}

.play_btn{padding: 0px;position: absolute;left: 0;right: 0;margin: auto;width: 100%;height: 100%;text-align: center;}

.play_btn a{padding: 17px;display: inline-block;height: 69px;width: 69px;background-color: rgba(255, 255, 255, 0.5);color: rgba(0, 0, 0, 0.8);text-align: center;border-radius: 100%;position: absolute;top: 0;z-index: 99;right: 0;left: 0;bottom: 0;margin: auto;}

.play_btn a:hover{background-color: #fff;}

.play_btn a .fa{padding: 4px 5px 4px 10px;font-size: 28px;}

.title_ar{padding: 15px 0 17px;background-color: #f0f0f0;width:100%;text-align: center;}

.title_ar h3{padding:0px;font-size: 20px;}

.service_in{padding: 65px 0 45px 0;}

.service_in_main{padding:0px;text-align: center;}

.service_in_main h2{font-size:30px;text-transform: uppercase;color: #000;padding: 0 0 8px 0;font-weight: 700;}
.service_in_main h4{font-size:20px;text-transform: uppercase;color: #000;padding: 0 0 8px 0;font-weight: 700;}

.service_in_main p{font-size:17px;color: #000;padding: 0px 0 20px 0;}
.service_in_main p a{ color: #000; text-decoration: none; }

.service_in_main ul{margin:0px 0px 15px 0px;padding:0px;}

.service_in_main ul li{margin:0px;padding: 5px 12px;font-size: 14px;list-style: none;display: inline-block;color: #333333;font-weight: 700;}

.service_in_main ul li:before{content: url(../images/check.png);position: relative;top:0;margin-right: 3px;}

div.wpcf7-validation-errors {border: 0 !important;color: red !important;clear: both!important;display: block!important;text-align: center;}

.cmm_area_all{padding:5% 0px;border-bottom: 1px solid #ddd;}

.main_menu ul li.menu-item-has-children>a:after {content: "\f0d7";top: 2px;font-size: 15px;right: 0;font-family: 'fontawesome-webfont';margin-left: 5px;position: relative;}

.error404 .page-header {padding-bottom: 0;margin: 0;border-bottom: 0;text-align: center;}

#video_player iframe {height: 362px !important;border:0px !important;}

input[type=number]::-webkit-outer-spin-button,

input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}

input[type=number] {-moz-appearance:textfield;}

div.wpcf7-mail-sent-ng {border: 0 !important;color: #ff0000 !important;clear: both !important;text-align: center !important;}

.banner {border-bottom: 5px solid #fff;padding:0px;}

.bannerSlide{background-position: center;background-repeat: no-repeat;background-size: cover;}

.jssora13r {display: block;position: absolute;cursor: pointer;overflow: hidden;border-top: 38px solid transparent;border-left: 46px solid rgba(255, 255, 255, 0.5);border-bottom: 38px solid transparent;}

.jssora13l{display: block;position: absolute;cursor: pointer;overflow: hidden;border-top: 38px solid transparent;border-right: 46px solid rgba(255, 255, 255, 0.5);border-bottom: 38px solid transparent;}

.jssora13l {top: 42%;margin-top: 0;right: 0;}

.jssora13r {top: 42%;margin-top: 0;left: 0;}

.bannerLft,.bannerRgt {width: 28.8%;height: 100%;background-color: rgba(0, 0, 0, 0.7);position: relative;display: table;float: left;}

.bannerRgt{float: right;width: 28.8%;}

.map_section{padding:0px;border-top: 2px solid #fff;}

.acf-map {height: 455px !important;}

span.wpcf7-not-valid-tip{display: inherit !important;}

#new1{font-size: 17px;font-weight: 400;text-align: center;    padding: 10px;float: none;}

#con_area {padding: 0 0 20px 0;}

#wprmenu_bar{z-index: 999 !important;}

div.wpcf7-mail-sent-ok {border: 0!important;color: #398f14;clear: both;text-align: center!important;font-weight: 700;}

.load_more{text-align: center;padding:30px 0 0 0;}

.load_more>a {text-transform: uppercase;color: #000;font-size: 14px;border: 3px solid #e8e8e8;display:inline-block;width: 127px;border-radius: 5px;text-align: center;padding: 7px 0 8px;}

div#html5-watermark {display: none !important;}

